How to remove rarian-compat from Debian 9 (Stretch)